<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b6699">  <td>24/01/04 16:39:54</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="post_testng_parameterization.post_executor(java.lang.String,java.lang.String)[pri:0, instance:test_class_testngfile_parameterization.post_testng_parameterization@62010f5c]">post_executor</td> 
  <td>main@1325866488</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/04 16:39:54</td>   <td>-69</td> <td>&nbsp;</td><td title="&gt;&gt;post_testng_parameterization.test_setup()[pri:0, instance:test_class_testngfile_parameterization.post_testng_parameterization@62010f5c]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1325866488</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/04 16:40:00</td>   <td>5617</td> <td>&nbsp;</td><td title="&lt;&lt;post_testng_parameterization.test_tearDown()[pri:0, instance:test_class_testngfile_parameterization.post_testng_parameterization@62010f5c]">&lt;&lt;test_tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1325866488</td>   <td></td> </tr>
</table>
